/* /Components/LogPopup.razor.rz.scp.css */
.popup[b-aboeocaeba] {
    position: absolute;
    width: 600px;
    background: white;
    border: 1px solid #ccc;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    overflow: hidden;
    max-height: 700px; /* Sets the maximum height to 90% of the container or viewport */
    font-size: 14px;
}

.popup-header[b-aboeocaeba] {
    background: #0078d4;
    color: white;
    padding: 5px;
    cursor: grab;
    user-select: none;
}

.popup-body[b-aboeocaeba] {
    padding: 5px;
    overflow-x: auto;
    overflow-y: auto;
    max-height: 300px;
}
